Bug 203820 - includeDT setting is hardcoded in FX build scripts
includeDT setting is hardcoded in FX build scripts
Status: RESOLVED FIXED
Product: javafx
Classification: Unclassified
Component: Deployment
7.1
PC Other
: P3 (vote)
: 7.1
Assigned To: Petr Somol
issues@javafx
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-10-17 11:54 UTC by Petr Somol
Modified: 2011-10-27 14:02 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Petr Somol 2011-10-17 11:54:28 UTC
Better keep it in project.properties to let developer override it in the build.xml if he needs it
Comment 1 Petr Somol 2011-10-26 12:48:43 UTC
fixed in jetmain
http://hg.netbeans.org/jet-main/rev/7c6431daf99f
Comment 2 Quality Engineering 2011-10-27 14:02:53 UTC
Integrated into 'main-golden', will be available in build *201110270600* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main/rev/7c6431daf99f
User: Petr Somol <psomol@netbeans.org>
Log: #203820 includeDT setting is hardcoded in FX build scripts


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo